Quote Originally Posted by malcolmlewis View Post
Hi
So if you download the rpm and manually install, they will/should co-exist since they are shared libraries.

Re support, I would assume they will be unsupported since they relate to SLES, however I would suggest opening a Support Request to ask if they can be.
Thanks for your response. I had to install Legacy Module and it worked.